<?php
	include "config.php";
	   
	  if(isset($_POST["city"]))

  {
    $str = $_POST['city'];


    $select1=mysqli_query($connect,"select * from tbl_taluka where fld_city_id='".$str."' and fld_taluka_delete='0' ") or die(mysqli_error($con));
?>


    <option value="">Select Taluka</option>

    <?php

      while($row=mysqli_fetch_array($select1))
      {
    ?>

    <option value="<?php echo $row['fld_taluka_id'];?>"><?php echo $row['fld_taluka_name'];?></option>

    <?php

    }  
    
  }
?>